PHP ��U
前一頁 |  | 下一頁

# getallheaders

(PHP 3, PHP 4, PHP 5)

getallheaders -- Fetch all HTTP request headers

## Description

array getallheaders ( void )

Fetches all HTTP requests from the current request.

This function is an alias for apache_request_headers(). Please read the apache_request_headers() documentation for more information on how this function works.

This function is only supported when PHP is installed as an Apache module.

## Return Values

An associative array of all the HTTP headers in the current request, or `FALSE` on failure.

## ChangeLog

Version | Description
--- | ---
4.3.0 | Became an alias for apache_request_headers(). Essentially, it was renamed. This is because this function only works with Apache.

## Notes

> 注: As of PHP 4.3.3 you can use this function with the NSAPI server module in Netscape/iPlanet/SunONE webservers, too.

## �Ѧ�

apache_response_headers()

前一頁 | 內容 | 下一頁
ebcdic2ascii | 上一層 | virtual